/* Firetail Orchids */

/* ---------- Colour Guide ---------- */

/* ^1 ---------- Global Constants ---------- */
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	background: url(../_images/page_background.jpg) fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
}

/* ^2 ---------- Limited scale Reset ---------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}

h1 {
	background-color: inherit;
	color: #333;
	font-size: 2em;
	margin-bottom: 0.8em;
	text-align: center;
}

h2 {
	background-color: inherit;
	color: #333;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top: .5em;
}

h3 {
	background-color: inherit;
	color: #333;
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top: .5em;
}

p {
	line-height: 1.8;
	margin-bottom: 1em;
}
.lineh {
	/* [disabled]line-height: 1.8; */
	/* [disabled]height: -3px; */
	vertical-align: baseline;
}


table {
	border: none;
	border-collapse: collapse;
	margin: 0px auto 30px;
	width: 984px;
}

table td {
	padding: 0;
	text-align: left;
}


th {
	font-style: italic;
	font-weight: bold;
	text-align: left;	
}





a, a:link, a:visited {
	background-color: inherit;
	color: #680001;
	cursor: pointer;
	text-decoration: none;
}
a:hover  {
	background-color: inherit;
	color: #FFF;
}
a:active {
	background-color: inherit;
	color: #E09a45;
}

a img {
	border: none;
}

#wrapper {
	margin: 0px auto;
	width: 984px;
}

/* ^5 ---------- Top Level Layout Region Styles ---------- */
#header {
	background: url(../_images/nav.png) no-repeat;
	height: 120px;
	margin: 20px 0px 15px;
}
#jay {
	background: url(../_images/jay.png) no-repeat;
	height: 14px;
	margin: 0px auto;
	width: 612px;
}


#mainNav {
	height: 110px;
	margin: 0 auto 20px;
	width: 624px;
}

#special p {
	font-size: 1.2em;
	font-style: italic;
	line-height: 1.8;
	margin-bottom: 0px;
	text-align: center;	
}


#special {
	-moz-border-radius: 50px;
	border: 3px solid #507734;
	border-radius: 50px;
	float: right;
	margin: 0px 0px 1em 1em;
	width: 444px;
	clear: right;
}
#special h2 {
	text-align: center;
	margin-top: 0.5em;
}

#sboe p {
	font-style: italic;
	margin-bottom: 0px;
	text-align: center;
}
#sboe {
	-moz-border-radius: 50px;
	border: 3px solid #507734;
	border-radius: 50px;
	float: right;
	margin: 0.5em 0px 1em 1em;
	width: 500px;
}
#caption {
	float: right;
	margin: 0 0px 0 1em;
	width: 500px;
	clear: right;
}
#caption2 {
	/* [disabled]float: right; */
	margin: auto;
	width: 227px;
	/* [disabled]clear: right; */
}

#caption p {
	font-size: 0.9em;
	line-height: 1;
	text-align: center;
}
#caption2 p {
	font-size: 0.9em;
	line-height: 1;
	text-align: center;
}




#picture h2 {
	margin-top: 5px;
	text-align: center;
}

#picture p {
	font-size: 1em;
	line-height: 1;
	margin: 1em 0;
	text-align: center;
}


#picture {
	-moz-border-radius: 50px;
	border: 3px solid #507734;
	border-radius: 50px;
	clear: right;
	float: right;
	height: 490px;
	margin: 0em 0px 6em 1em;
	width: 444px;
	background-image: url(../_images/place_month.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#horse {
	-moz-border-radius: 50px;
	background: url(../_images/horses.jpg) no-repeat bottom;
	border: 3px solid #507734;
	border-radius: 50px;
	clear: right;
	float: right;
	height: 333px;
	margin: 0em 0px 0.5em 1em;
	width: 500px;
	background-size: 100%;
}
#roo {
	border: 3px solid #507734;
	border-radius: 50px;
	height: 341px;
	margin: 0em 0px 0.5em 1em;
	width: 227px;
	background-image: url(../_images/kangaroo.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-left: auto;
	margin-right: auto;
}



#footer p {
	margin-top: 1em;
}

#footer {
	clear: both;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 10px;
}

.address {
	padding-left: 40px;
}

.bold {
	font-weight: bold;
	vertical-align: top;
	width: 80px;
}
.boldCenter80 {
	/* [disabled]font-weight: bold; */
	width: 70px;
	text-align: center;
	/* [disabled]padding: 10px; */
}


.boldCenter {
	font-weight: bold;
	text-align: center;
}
.border {
	border: 1px solid #000;
}

.borderimage {
	border:1px solid #680001;
	cursor: pointer;
}

.bottomMargin {
	padding-bottom: 5px;
}
.bottomMargin2 {
	padding-bottom: 5px;
	background-image: url(../_images/sold.png);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center center;
}


.center {
	text-align: center;
}

.center10pad {
	text-align: center;
	padding-bottom: 10px;
}


.centeredImage {
	margin-bottom: 2em;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
}
.chart {
	width: 150px;
	background-color: inherit;
}

.discount {
	margin-bottom: 0em;
}

.element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.email {
	padding-left: 40px;
	width: 135px;
}

.headingCenter {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 20px;
	text-align: center;
}

/* 6b Navigation */
.homeNav {
	list-style: none;
	margin: 0;
	padding: 0;
}

.homeNav li {
	display: inline;
	float: left;
	margin: 0;
	padding: 5px 10px;
}

.homeNav a {
	display: block;
	height: 45px;
	width: 136px;
}

.homeNav a.home {
	background: url(../_images/nav.png) no-repeat 0px -120px;
}

.homeNav a.photo {
	background: url(../_images/nav.png) no-repeat -136px -120px;
}

.homeNav a.flasks {
	background: url(../_images/nav.png) no-repeat -272px -120px;
}


.homeNav a.mericlone {
	background: url(../_images/nav.png) no-repeat -408px -120px;
}

.homeNav a.fertiliser {
	background: url(../_images/nav.png) no-repeat -544px -120px;
}

.homeNav a.registrations {
	background: url(../_images/nav.png) no-repeat -816px -255px;
}

.homeNav a.insights {
	background: url(../_images/nav.png) no-repeat -680px -120px;
}

.homeNav a.links {
	background: url(../_images/nav.png) no-repeat -816px -120px;
}

.homeNav a.home:hover {
	background-position: 0px -165px;
	border: none;
}

.homeNav a.photo:hover {
	background-position: -136px -165px;
	border: none;
}

.homeNav a.flasks:hover {
	background-position: -272px -165px;
	border: none;
}


.homeNav a.mericlone:hover {
	background-position: -408px -165px;
	border: none;
}

.homeNav a.fertiliser:hover {
	background-position: -544px -165px;
	border: none;
}

.homeNav a.registrations:hover {
	background-position: -816px -300px;
	border: none;
}

.homeNav a.insights:hover {
	background-position: -680px -165px;
	border: none;
}

.homeNav a.links:hover {
	background-position: -816px -165px;
	border: none;
}

.homeNav a.homeCurrent, .homeNav a.homeCurrent:hover {
	background-position: 0px -210px;
	border: none;
	cursor: default;
}

.homeNav a.photoCurrent, .homeNav a.photoCurrent:hover {
	background-position: -136px -210px;
	border: none;
	cursor: default;
}

.homeNav a.flasksCurrent, .homeNav a.flasksCurrent:hover {
	background-position: -272px -210px;
	border: none;
	cursor: default;
}

.homeNav a.mericloneCurrent, .homeNav a.mericloneCurrent:hover {
	background-position: -408px -210px;
	border: none;
	cursor: default;
}

.homeNav a.fertiliserCurrent, .homeNav a.fertiliserCurrent:hover {
	background-position: -544px -210px;
	border: none;
	cursor: default;
}

.homeNav a.registrationsCurrent, .homeNav a.registrationsCurrent:hover {
	background-position: -680px -300px;
	border: none;
	cursor: default;
}

.homeNav a.insightsCurrent, .homeNav a.insightsCurrent:hover {
	background-position: -680px -210px;
	border: none;
	cursor: default;
}

.homeNav a.linksCurrent, .homeNav a.linksCurrent:hover {
	background-position: -816px -210px;
	border: none;
	cursor: default;
}
.intable {
	padding: 10px;
	text-align: justify;
	margin-bottom: 0px;
}

.leftImage {
	display: block;
	float: left;
	margin-bottom: 2em;
	margin-right: 1em;
	margin-top: 0.7em;
}

.linksNav {
	margin-bottom: 2em;
	list-style-type: none;
}

.linksNav li {
	margin: 0 5px 1em 15px;
	background-image: url(../_images/favicon.ico);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 25px;
}
.deliver li {
	margin: 0 0 1em 30px;
	/* [disabled]background-image: url(../_images/favicon.ico); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: 0px 2px; */
	padding-left: 10px;
}


.list  {
	margin-top: 30px;
}

.lpad {
	padding-left: 10px;
}

.med {
	padding-right: 10px;
	vertical-align: top;
}

.name {
	width: 250px;
	background-color: inherit;
	color: #680001;
	font-style: normal;
}
.name2 {
	background-color: inherit;
	color: #680001;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	border-color: #000;
}


.parentage {
	background-color: inherit;
	color: #680001;
	font-style: normal;
}

.pic {
	cursor: pointer;
	padding-right: 5px;
	vertical-align: bottom;
}

.picInline {
	cursor: pointer;
	padding: 0px 5px;
	vertical-align: bottom;
}

.picRight {
	cursor: pointer;
	padding-left: 5px;
	vertical-align: bottom;
}
.picRight2 {
	cursor: pointer;
	padding-left: 5px;
	vertical-align: -1px;
	/* [disabled]line-height: 1.8; */
	display: inline-block;
}


.rpad {
	padding-right: 10px;
}
.spacer {
	width: 10px;
}

.textBottom {
	text-align: right;
	vertical-align: bottom;
}

.textTop {
	vertical-align: top;
}
/* 6d Top-Navigation */
.topNav {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
	text-align: center;
}
.topNav li {
	display: inline-block;
	padding: 0;
}
.topNav a {
	display: block;
	height: 45px;
	width: 136px;	
}
.topNav a.poole {
	background: url(../_images/nav.png) no-repeat -136px -345px;
}
.topNav a.poole:hover {
	background: url(../_images/nav.png) no-repeat -272px -345px;
}

.topNav a.top {
	background: url(../_images/nav.png) no-repeat -544px -255px;
}

.topNav a.top:hover {
	background-position: -680px -255px;
	border: none;
}

.topNav a.flasks {
	background: url(../_images/nav.png) no-repeat -272px -120px;
}
.topNav a.flasks:hover {
	background-position: -272px -165px;
	border: none;
}
.topNav a.cym {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -680px -435px;
}

.topNav a.cym:hover {
	background-position: -816px -435px;
	border: none;
}

.topNav a.proposed {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -272px -480px;
}
.topNav a.proposed:hover {
	background-position: -408px -480px;
	border: none;
}
/* 6c Sub-Navigation */
.subNav {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
	text-align: center;
}
.subNav li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
}
.subNav a {
	display: block;
	height: 45px;
	width: 136px;
}
.subNav a.non {
	background: url(../_images/nav.png) no-repeat left -255px;
}
.subNav a.kevin {
	background: url(../_images/nav.png) no-repeat -272px -255px;
}
.subNav a.non:hover {
	background-position: -136px -255px;
	border: none;
}
.subNav a.kevin:hover {
	background-position: -408px -255px;
	border: none;
}
.subNav a.archive {
	background: url(../_images/nav.png) no-repeat 0px -300px;
}

.subNav a.archive:hover {
	background: url(../_images/nav.png) no-repeat 0px -345px;
}

.subNav a.archive2 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -408px -345px;
}

.subNav a.archive2:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -544px -345px;
}
.subNav a.archive3 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -680px -345px;
}
.subNav a.archive4 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -480px;
}
.subNav a.archive5 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -544px -480px;
}
.subNav a.archive6 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -816px -480px;
}
.subNav a.archive7 {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -136px -525px;
}




.subNav a.orders {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -435px;
}
.subNav a.exports {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -136px -435px;
}
.subNav a.general {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -272px -435px;
}
.subNav a.pots {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -408px -435px;
}
.subNav a.archived {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -544px -435px;
}





.subNav a.archive3:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -816px -345px;
}
.subNav a.archive4:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -136px -480px;
}
.subNav a.archive5:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -680px -480px;
}
.subNav a.archive6:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -525px;
}
.subNav a.archive7:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -272px -525px;
}




.subNav a.orders:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -390px;
}
.subNav a.exports:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -136px -390px;
}
.subNav a.general:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -272px -390px;
}
.subNav a.pots:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -408px -390px;
}
.subNav a.archived:hover {
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: -544px -390px;
}








/* 6d Print Navigation */
#printNav {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}

#printNav li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: middle;
}

#printNav a {
	background: url(../_images/nav.png) no-repeat -544px -300px;
	display: block;
	height: 45px;
	width: 136px;	
}

#printNav a:hover {
	background-position: -408px -300px;
	border: none;
}

/* 6d Order Button */
#orderNav {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}


#orderNav li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: middle;
}


#orderNav a {
	background: url(../_images/nav.png) no-repeat -272px -300px;
	display: block;
	height: 45px;
	width: 136px;	
}


#orderNav a:hover {
	background-position: -136px -300px;
	border: none;
}

#onlineNav {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}
#onlineNav li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: middle;
}
#onlineNav a {
	display: block;
	height: 45px;
	width: 136px;
	background-image: url(../_images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -480px;
}
#onlineNav a:hover {
	background-position: -816px -390px;
	border: none;
}
#discountNav {
	margin: 0 0 1em;
}

#discountNav li {
	margin-left: 40px;
}


input.amount {
	width: 90px;
	text-align: center;
}
input.total {
	width: 90px;
	text-align: center;
}

input.info {
	width: 250px;
}
label {
	width: 90px;
	position: relative;
	display: inline;
	float: left;
	clear: left;
}
.orange {
	background-color: #DF9945;
	border-collapse: collapse;
}
.cpad {
	padding: 10px;
	text-align: center;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
}
.cpad2 {
	padding: 10px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-width: 4px;
	border-left-color: #000;
}

.pad {
	padding: 10px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000;
}
.pad2 {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000;
}
.pad3 {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000;
	border-bottom-width: 4px;
	border-bottom-color: #000;
}


td.qty {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

td.qty2 {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-bottom-color: #000;
}
td.qty3 {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-bottom-color: #000;
	border-right-width: 4px;
	border-right-color: #000;
}
td.qty4 {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
td.qty5 {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
}
td.qty6 {
	text-align: center;
	width: 98px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
}
td.qty7 {
	text-align: center;
	width: 98px;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000;
}

.cormal {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	border-right-width: 1px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
}
.cormal2 {
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
.cormal3 {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #000;
}
.six {
	width: 600px;
}
.pad10 {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.pad10Left {
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}
